BODY { font-family : Verdana; font-size: 10px	}

.bodymargin{
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	}

.Verdana8	{ font: 9px/16px Verdana ;  color : #000000; text-decoration: none; }
.Verdana10	{ font: 10px/16px Verdana ;  color : #000000; text-decoration: none; }
.Verdana10b	{font: 10px/16px Verdana ;	color : #000000;	text-decoration: none;	font-weight: bold;}
.Verdana10r	{ font: 10px/16px Verdana ;  color : #ff0000; text-decoration: none; }
.Verdana10g{ font: 10px/16px Verdana ;  color : #FFBC00;  }
.Verdana10k	{ font: 10px/16px Verdana ;  color : #000000; }
.Verdana10dr	{ font: 10px/16px Verdana ;  color : #A60000; text-decoration: none; }

.Verdana11	{ font: 11px/16px Verdana ;  color : #000000; text-decoration:none;}
.Verdana11b{font: 11px/16px Verdana ;	color : #000000;text-decoration:none;font-weight : bold;}
.Verdana11k	{ font: 11px/16px Verdana ;  color : #000000; }
.Verdana11y { font: 11px/16px Verdana;  color : #FFD533;  }
.Verdana11yb { font: 11px/16px Verdana;  color : #FFD533; font-weight : bold; }
.Verdana11r { font: 11px/16px Verdana;  color : #A60000; }
.Verdana11rb { font: 11px/16px Verdana;  color : #A60000;font-weight : bold; }



A.yellow:link    	{ 	text-decoration:none; font-family: Verdana; font-size: 11px; color: #FFD533; }
A.yellow:active  	{ 	text-decoration:none; font-family: Verdana; font-size: 11px; color: #A60000; }
A.yellow:visited 	{ 	text-decoration:none; font-family: Verdana; font-size: 11px; color: #FFD533; }
A.yellow:hover   	{	text-decoration:none; font-family: Verdana; font-size: 11px; color: #dddddd; }

A.yellowb:link    	{	text-decoration:none;	font-family: Verdana;	font-size: 11px;	color: #FFD533;	font-weight : bold;}
A.yellowb:active  	{ 	text-decoration:none; font-family: Verdana; font-size: 11px; color: #A60000; font-weight : bold;}
A.yellowb:visited 	{ 	text-decoration:none; font-family: Verdana; font-size: 11px; color: #FFD533; font-weight : bold;}
A.yellowb:hover   	{	text-decoration:none; font-family: Verdana; font-size: 11px; color: #dddddd;font-weight : bold; }

A.white:link    	{ 	text-decoration:none; font: 11px Verdana; color: #000000; }
A.white:active  	{ 	text-decoration:none; font: 11px Verdana; color: #000000; }
A.white:visited 	{ 	text-decoration:none; font: 11px Verdana; color: #000000; }
A.white:hover   	{	text-decoration:none; font: 11px Verdana; color: #FFD533; }

A.white2:link    	{ 	text-decoration:none; font: 10px Verdana; color: #000000; }
A.white2:active  	{ 	text-decoration:none; font: 10px Verdana; color: #000000; }
A.white2:visited 	{ 	text-decoration:none; font: 10px Verdana; color: #000000; }
A.white2:hover   	{	text-decoration:none; font: 10px Verdana; color: #FFD533; }

.InputVerdana10 {font: 10px Verdana;
                 background-color: #FFFFFF;
                 color: #000000;
                 border-left: 1px solid #DBDFE8;
                 border-right: 1px solid #DBDFE8;
                 border-top: 1px solid #DBDFE8;
                 border-bottom: 1px solid #DBDFE8;
                 }
input{font: 10px Verdana;
     background-color: #FFFFFF;
     color: #000000;
     border-left: 1px solid #DBDFE8;
     border-right: 1px solid #DBDFE8;
     border-top: 1px solid #DBDFE8;
     border-bottom: 1px solid #DBDFE8;
     }

input.size100{
    width:100px;
    }
input.size80{
    width:80px;
    }
input.size240{
    width:240px;
    }
input.size120{
    width:120px;
    }
input.size40{
    width:40px;
    }

    input.size195 { width : 195px; }

span{
	font-family:verdana;
	font-size: 11px;
	color: #000000;
	}

td{
	font-family:verdana;
	font-size: 11px;
	color: #000000;
	}

.normal	{
		font-family:verdana;
		font-size: 11px;
		color: #000000;
		}

.cell	{
		font: 11px Verdana ;
		color : #000000;
		text-decoration:none;
		margin-top : 10px;
		margin-bottom : 10px;
		margin-left : 10px;
		line-height: 16px;
		}
		
select{font: 10px Verdana;

     background-color: #FFFFFF;

     color: #000000;

     border-left: 1px solid #DBDFE8;

     border-right: 1px solid #DBDFE8;

     border-top: 1px solid #DBDFE8;

     border-bottom: 1px solid #DBDFE8;

     }

.selectsize{ 	  width:268px; }

select.provincia{font: 10px Verdana;

     background-color: #FFFFFF;

     color: #000000;

     border-left: 1px solid #DBDFE8;

     border-right: 1px solid #DBDFE8;

     border-top: 1px solid #DBDFE8;

     border-bottom: 1px solid #DBDFE8;

	 width: 100px;

     }

select.comune{font: 10px Verdana;

     background-color: #FFFFFF;

     color: #000000;

     border-left: 1px solid #DBDFE8;

     border-right: 1px solid #DBDFE8;

     border-top: 1px solid #DBDFE8;

     border-bottom: 1px solid #DBDFE8;

	 width: 200px;

     }

textarea{font: 10px Verdana;

     background-color: #FFFFFF;

     color: #000000;

     border-left: 1px solid #DBDFE8;

     border-right: 1px solid #DBDFE8;

     border-top: 1px solid #DBDFE8;

     border-bottom: 1px solid #DBDFE8;

	    width:454px;

     }





